@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	margin: 0px;
	padding-bottom: 0px;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	5;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 98%;
	padding-left: 0.5952%;
	padding-right: 0.5952%;
}
#Main_Div {
	clear: none;
	float: left;
	margin-left: 0;
	width: 99.5%;
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: #FDF7E1;
	border-top: 20px solid #CC692E;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #703E2E;
}
#LayoutDiv4 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 75%;
	display: block;
	padding: 10px;
	margin-right: auto;
}
#LayoutDiv1 {
	clear: both;
	float: none;
	display: block;
	width: 96%;
	padding: 10px;
	border-top: 20px solid #D4844F;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #823100;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 99%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #823100;
	line-height: 100%;
	padding: 5px;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 7%;
	width: 40%;
	display: block;
	padding: 5px;
}
#LayoutDiv9 {
	clear: none;
	float: left;
	width: 40%;
	display: block;
	padding: 5px;
	margin-right: 0px;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
}
#LayoutDiv11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 10px;
}
#LayoutDiv12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 97.5%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	padding: 5px;
}
#LayoutDiv13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	padding: 10px;
}
#LayoutDiv14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	padding: 10px;
}
#LayoutDiv15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	padding: 10px;
}
#LayoutDiv16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	padding: 10px;
}
#LayoutDiv17 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	padding: 10px;
}
#submenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv18 {
	clear: none;
	float: left;
	margin-left: 5px;
	width: 96%;
	display: block;
	padding: 15px 5px 10px;
	margin-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
}
#LayoutDiv19 {
	clear: both;
	float: left;
	margin-left: 7%;
	width: 40%;
	display: block;
	padding: 5px;
}
#LayoutDiv20 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
	padding: 5px;
}
#LayoutDiv21 {
	clear: both;
	float: left;
	margin-left: 7%;
	width: 40%;
	display: block;
	padding: 5px;
}
#LayoutDiv22 {
	clear: none;
	float: left;
	width: 40%;
	display: block;
	padding: 5px;
}
#LayoutDiv23 {
	clear: both;
	float: left;
	margin-left: 7%;
	width: 40%;
	display: block;
	padding: 5px;
}
#LayoutDiv24 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
	padding: 5px;
}
#LayoutDiv25 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 90%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-right: auto;
	padding: 10px;
}
#LayoutDiv26 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv27 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 85%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 15px;
	margin-right: auto;
}
#LayoutDiv28 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 3%;
}
#LayoutDiv29 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv30 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 90%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 10px;
	margin-right: auto;
}
#LayoutDiv31 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 98%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-right: auto;
}
#LayoutDiv32 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 70%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-right: auto;
	padding: 15px;
	color: #090;
}
#LayoutDiv33 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv34 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 95%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-right: auto;
	padding: 10px;
}
#LayoutDiv35 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	padding: 15px 0px 8%;
	margin-right: auto;
	color: #090;
}
#pergola_photo_1 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 96%;
	display: block;
	padding: 5px;
	margin-right: auto;
}
#pergola_photo_2 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 96%;
	display: block;
	padding: 5px;
	margin-right: auto;
}
#pergola_photo_3 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 96%;
	display: block;
	padding: 5px;
	margin-right: auto;
}
#pergola_photo_4 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 96%;
	display: block;
	padding: 5px;
	margin-right: auto;
}
#pergola_photo_5 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 96%;
	display: block;
	padding: 5px;
	margin-right: auto;
}
#pergola_photo_6 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 96%;
	display: block;
	padding: 5px;
	margin-right: auto;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 99.4047%;
	padding-left: 0.2976%;
	padding-right: 0.2976%;
}
#Main_Div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background: #FDF7E1;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49%;
	display: block;
}
#LayoutDiv3 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 49%;
	display: block;
	height: 140px;
	margin-top: 0px;
	padding-top: 30px;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1 {
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0px;
	border-top: 20px solid #D4844F;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 36px;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 3%;
	width: 21%;
	display: block;
	padding: 10px;
}
#LayoutDiv9 {
	clear: none;
	float: left;
	width: 21%;
	display: block;
	padding: 10px;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv17 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#submenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv18 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 80%;
	display: block;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
}
#LayoutDiv19 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 21%;
	display: block;
	padding: 10px;
}
#LayoutDiv20 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 21%;
	display: block;
	padding: 10px;
}
#LayoutDiv21 {
	clear: both;
	float: left;
	margin-left: 3%;
	width: 21%;
	display: block;
	padding: 10px;
}
#LayoutDiv22 {
	clear: none;
	float: left;
	width: 21%;
	display: block;
	padding: 10px;
}
#LayoutDiv23 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 21%;
	display: block;
	padding: 10px;
}
#LayoutDiv24 {
	clear: none;
	float: left;
	width: 21%;
	display: block;
	padding: 10px;
}
#LayoutDiv25 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 81%;
	display: block;
	margin-right: auto;
}
#LayoutDiv26 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv27 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 70%;
	display: block;
	margin-right: auto;
}
#LayoutDiv28 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv29 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv30 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 80%;
	display: block;
	margin-right: auto;
}
#LayoutDiv31 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 90%;
	display: block;
	margin-right: auto;
}
#LayoutDiv32 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 90%;
	display: block;
	margin-right: auto;
}
#LayoutDiv33 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv34 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 90%;
	display: block;
	margin-right: auto;
}
#LayoutDiv35 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	padding: 5px 0px 4%;
}
#pergola_photo_1 {
	width: 96%;
	display: block;
}
#pergola_photo_2 {
	display: block;
}
#pergola_photo_3 {
	display: block;
}
#pergola_photo_4 {
	display: block;
}
#pergola_photo_5 {
	display: block;
}
#pergola_photo_6 {
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 99.5238%;
	max-width: 1232px;
	padding-left: 0.238%;
	padding-right: 0.238%;
	margin: auto;
}
#Main_Div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background: #FDF7E1;
}
#LayoutDiv2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 25%;
	display: block;
	padding-top: 20px;
}
#LayoutDiv3 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 30%;
	display: block;
	padding-top: 25px;
	padding-bottom: 12px;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
	padding: 10px;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
	border-top: 20px solid #D4844F;
}
#LayoutDiv5 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 55%;
	display: block;
	padding-top: 3px;
	text-align: center;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	width: 99%;
	display: block;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #823100;
}
#LayoutDiv8 {
	clear: none;
	float: left;
	width: 12%;
	display: block;
	padding: 2px;
	margin-left: 10px;
}
#LayoutDiv9 {
	clear: none;
	float: left;
	width: 12%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding: 2px;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49%;
	display: block;
	text-align: left;
	padding-top: 100px;
	height: auto;
}
#LayoutDiv11 {
	clear: none;
	float: right;
	margin-left: 0;
	width: 39%;
	display: block;
	text-align: right;
	padding-right: 20px;
	height: auto;
}
#LayoutDiv12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 14px;
}
#LayoutDiv13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 17%;
	display: block;
	font-size: 16px;
}
#LayoutDiv14 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 17%;
	display: block;
	font-size: 16px;
}
#LayoutDiv15 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 17%;
	display: block;
	font-size: 16px;
}
#LayoutDiv16 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 17%;
	display: block;
	font-size: 16px;
}
#LayoutDiv17 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 17%;
	display: block;
	font-size: 16px;
}
#submenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv18 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 84%;
	display: block;
	margin-right: auto;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
#LayoutDiv19 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 12%;
	display: block;
	padding: 2px;
}
#LayoutDiv20 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 12%;
	display: block;
	padding: 2px;
}
#LayoutDiv21 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 12%;
	display: block;
	padding: 2px;
}
#LayoutDiv22 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 12%;
	display: block;
	padding: 2px;
}
#LayoutDiv23 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 12%;
	display: block;
	padding: 2px;
}
#LayoutDiv24 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 12%;
	display: block;
	padding: 2px;
}
#LayoutDiv25 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 80%;
	display: block;
	font-size: 18px;
	padding: 5px 5px 15px;
	margin-right: auto;
}
#LayoutDiv26 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv27 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 55%;
	display: block;
	font-size: 18px;
	margin-right: auto;
}
#LayoutDiv28 {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 48%;
	display: block;
}
#LayoutDiv29 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 45%;
	display: block;
}
#LayoutDiv30 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 93%;
	display: block;
	font-size: 18px;
	margin-right: auto;
}
#LayoutDiv31 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 93%;
	display: block;
	font-size: 18px;
	margin-right: auto;
	padding: 0px 10px 10px;
}
#LayoutDiv32 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 90%;
	display: block;
	margin-right: auto;
}
#LayoutDiv33 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv34 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 65%;
	display: block;
	margin-right: auto;
	font-size: 18px;
}
#LayoutDiv35 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 80%;
	display: block;
	margin-right: auto;
	padding-bottom: 3%;
	font-size: 18px;
}
#pergola_photo_1 {
	clear: both;
	float: left;
	margin-left: 8%;
	width: 42%;
	display: block;
}
#pergola_photo_2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 42%;
	display: block;
}
#pergola_photo_3 {
	clear: both;
	float: left;
	margin-left: 8%;
	width: 42%;
	display: block;
}
#pergola_photo_4 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 42%;
	display: block;
}
#pergola_photo_5 {
	clear: both;
	float: left;
	margin-left: 8%;
	width: 42%;
	display: block;
}
#pergola_photo_6 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 42%;
	display: block;
}
}
